package yu_rand

import (
	"fmt"
	"testing"
)

func TestPass(t *testing.T) {
	fmt.Println(Mac())
	fmt.Println(MAC())
	fmt.Println(AndroidId())
	fmt.Println(AndroidID())
	fmt.Println(Pass("aAbB[2]C[1-3]H"))
	fmt.Println(Pass("aAbB [2]C [1-3]H"))
	fmt.Println(Pass("aAbB [2]C [1-3]H"))
	fmt.Println(Pass("aAbB [2]C [1-3]H"))
	fmt.Println(Pass("aAbB [2]C [1-3]H"))
	fmt.Println(Pass("aAbB [2]C [1-3]H"))
	fmt.Println(Pass(`"zxc223344"`))
}
